Subject: SC 22 N 3466 - SC 22/WG 21 Convenor Resignation

From: Matthew Deane <[email-masked]>
Date: Thu, 15 Aug 2002 11:25:21 -0400

ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)

ISO/IEC JTC 1/SC22 N3466

TITLE:
SC 22/WG 21 Convenor Resignation

DATE ASSIGNED:
2002-08-15

SOURCE:
SC 22/WG 21 Convenor (T. Plum)

BACKWARD POINTER:
N/A

DOCUMENT TYPE:
Other document (Open)

PROJECT NUMBER:

STATUS:
For information.

ACTION IDENTIFIER:
FYI

DUE DATE:
N/A

DISTRIBUTION:
Text

CROSS REFERENCE:

DISTRIBUTION FORM:
Open

Matt Deane
ANSI
25 West 43rd Street
New York, NY  10036
Telephone:  (212) 642-4992
Fax:             (212) 840-2298
Email:  [email-masked]

______end of cover page, beginning of document__________

Dear Friends, 

I am writing this note to confirm my prior notes; after six years as the
WG21 convener I chose not to seek re-appointment.  The affairs of WG21 will
be in very capable hands with Herb Sutter, the US candidate to serve as the
new WG21 convener.

I wish to express my appreciation for the generous hospitality and sincere
good-will that have been provided to all of
us within SC22, and to express my best wishes for the continued success of
SC22, of WG21, and of C++.

-----------------------------------------------------------------------+
Thomas Plum    Plum Hall Inc, 3 Waihona Box 44610, Kamuela HI 96743 USA
[email-masked]              TEL +1-808-882-1255 FAX +1-808-882-1556
http://www.PlumHall.com         TOLLFREE +1-800-PLUM-HALL (800-758-6425)